<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/mj_title_bar" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbBackground="@drawable/d_black_80" app:mjTbMatchStatusBar="true" />
    <include layout="@layout/activity_zaker_channel_manage" />
</LinearLayout>